From e5b4e3829de309ace1d0e867deb24aa240a83eb1 Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Sun, 20 Dec 2020 00:04:17 -0600
Subject: [PATCH 17/17] Doc review for multiranges: 6df7a9698

---
 doc/src/sgml/rangetypes.sgml      | 2 +-
 doc/src/sgml/ref/create_type.sgml | 8 ++++----
 2 files changed, 5 insertions(+), 5 deletions(-)

diff --git a/doc/src/sgml/rangetypes.sgml b/doc/src/sgml/rangetypes.sgml
index 83aa9bc4e9..859079c69c 100644
--- a/doc/src/sgml/rangetypes.sgml
+++ b/doc/src/sgml/rangetypes.sgml
@@ -29,7 +29,7 @@
 
  <para>
   Every range type has a corresponding multirange type. A multirange is
-  an ordered list of non-continguous, non-empty, non-null ranges. Most
+  an ordered list of non-contiguous, non-empty, non-null ranges. Most
   range operators also work on multiranges, and they have a few functions
   of their own.
  </para>
diff --git a/doc/src/sgml/ref/create_type.sgml b/doc/src/sgml/ref/create_type.sgml
index 7d2d6aa0af..0b24a55505 100644
--- a/doc/src/sgml/ref/create_type.sgml
+++ b/doc/src/sgml/ref/create_type.sgml
@@ -180,10 +180,10 @@ CREATE TYPE <replaceable class="parameter">name</replaceable>
     The optional <replaceable class="parameter">multirange_type_name</replaceable>
     parameter specifies the name of the corresponding multirange type.  If not
     specified, this name is chosen automatically as follows.
-    If range type name contains <literal>range</literal> substring, then
-    multirange type name is formed by replacement of the <literal>range</literal>
-    substring with <literal>multirange</literal> substring in the range
-    type name.  Otherwise, multirange type name is formed by appending
+    If the range type name contains the substring <literal>range</literal>, then
+    the multirange type name is formed by replacement of the <literal>range</literal>
+    substring with <literal>multirange</literal> in the range
+    type name.  Otherwise, the multirange type name is formed by appending a
     <literal>_multirange</literal> suffix to the range type name.
    </para>
   </refsect2>
-- 
2.17.0

